Comment 11 for bug 605042

Loïc Minier (lool) wrote :

Yao, we want to fix eglibc upstream so that we don't have to carry the patch reverting the elf/dl-reloc.c changes.

Would you please try after downgrading your eglibc to 2.12-0ubuntu4 or after rebuilding 2.12-0ubuntu5 without the new patch?

You can get the older binaries from https://launchpad.net/ubuntu/+source/eglibc/2.12-0ubuntu4